Package org.gradle.nativeplatform.toolchain

# Interface NativeToolChain

All Superinterfaces:
  `Named`, `ToolChain`

All Known Subinterfaces:
  `Clang`, `Gcc`, `GccCompatibleToolChain`, `Swiftc`, `VisualCpp`

@Incubating public interface NativeToolChain extends ToolChain
A set of compilers and linkers that are used together to construct a native binary.

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.gradle.api.Named

`Named.Namer`

## Method Summary

### Methods inherited from interface org.gradle.api.Named

`getName`

### Methods inherited from interface org.gradle.platform.base.ToolChain

`getDisplayName`